Page MenuHomePhabricator

Monitor HHVM bytecode cache depletion on mediawiki app servers
Open, LowPublic

Description

The HHVM bytecode cache doesn't get evicted, so continues to grow over time with each deployment. Yesterday, mw1261 tripped into the 512 MB size limit imposed by wfShellExec (T161520) and there's other servers really close to that limit.

That caused a few issues previously, most notably breaking MediaWiki jobs that shell out to hhvm ( T111441 ).
See also a past state as of September 2016 T145819#2648220

It's probably sufficient to run hhvm_cleanup_cache in the HHVM restart Cron job. It shrank the cache on mw1262 from 480 to 70 MBs:

mw1161.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 17M Mar 28 06:27 /var/cache/hhvm/cli.hhbc.sq3
mw1162.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 21M Mar 28 06:27 /var/cache/hhvm/cli.hhbc.sq3
mw1163.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 21M Mar 28 06:28 /var/cache/hhvm/cli.hhbc.sq3
mw1164.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 21M Mar 28 06:27 /var/cache/hhvm/cli.hhbc.sq3
mw1165.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 17M Mar 28 06:28 /var/cache/hhvm/cli.hhbc.sq3
mw1166.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 17M Mar 28 06:28 /var/cache/hhvm/cli.hhbc.sq3
mw1167.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 17M Mar 28 06:28 /var/cache/hhvm/cli.hhbc.sq3
mw1168.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 4.2M Mar 28 06:41 /var/cache/hhvm/cli.hhbc.sq3
mw1169.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 4.2M Mar 28 06:51 /var/cache/hhvm/cli.hhbc.sq3
mw1170.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 308M Mar 28 10:39 /var/cache/hhvm/cli.hhbc.sq3
mw1171.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 315M Mar 28 10:39 /var/cache/hhvm/cli.hhbc.sq3
mw1172.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 305M Mar 28 10:40 /var/cache/hhvm/cli.hhbc.sq3
mw1173.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 324M Mar 28 10:39 /var/cache/hhvm/cli.hhbc.sq3
mw1174.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 325M Mar 28 10:40 /var/cache/hhvm/cli.hhbc.sq3
mw1175.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 328M Mar 28 10:39 /var/cache/hhvm/cli.hhbc.sq3
mw1176.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 294M Mar 28 10:40 /var/cache/hhvm/cli.hhbc.sq3
mw1177.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 295M Mar 28 10:39 /var/cache/hhvm/cli.hhbc.sq3
mw1178.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 305M Mar 28 10:40 /var/cache/hhvm/cli.hhbc.sq3
mw1179.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 302M Mar 28 10:39 /var/cache/hhvm/cli.hhbc.sq3
mw1180.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 300M Mar 28 10:39 /var/cache/hhvm/cli.hhbc.sq3
mw1181.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 305M Mar 28 10:40 /var/cache/hhvm/cli.hhbc.sq3
mw1182.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 292M Mar 28 10:39 /var/cache/hhvm/cli.hhbc.sq3
mw1183.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 281M Mar 28 10:40 /var/cache/hhvm/cli.hhbc.sq3
mw1184.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 291M Mar 28 10:38 /var/cache/hhvm/cli.hhbc.sq3
mw1185.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 324M Mar 28 10:39 /var/cache/hhvm/cli.hhbc.sq3
mw1186.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 321M Mar 28 10:40 /var/cache/hhvm/cli.hhbc.sq3
mw1187.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 297M Mar 28 10:39 /var/cache/hhvm/cli.hhbc.sq3
mw1188.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 288M Mar 28 10:40 /var/cache/hhvm/cli.hhbc.sq3
mw1189.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 111M Mar 21 17:06 /var/cache/hhvm/cli.hhbc.sq3
mw1190.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 124M Mar 27 16:59 /var/cache/hhvm/cli.hhbc.sq3
mw1191.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 123M Mar 27 11:23 /var/cache/hhvm/cli.hhbc.sq3
mw1192.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 116M Mar 27 07:32 /var/cache/hhvm/cli.hhbc.sq3
mw1193.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 121M Mar 23 21:17 /var/cache/hhvm/cli.hhbc.sq3
mw1194.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 86M Mar 22 02:00 /var/cache/hhvm/cli.hhbc.sq3
mw1195.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 108M Mar 16 14:54 /var/cache/hhvm/cli.hhbc.sq3
mw1196.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 117M Mar 24 13:53 /var/cache/hhvm/cli.hhbc.sq3
mw1197.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 94M Mar 27 13:52 /var/cache/hhvm/cli.hhbc.sq3
mw1198.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 100M Mar 21 17:39 /var/cache/hhvm/cli.hhbc.sq3
mw1199.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 110M Mar 24 17:37 /var/cache/hhvm/cli.hhbc.sq3
mw1200.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 91M Mar 17 10:31 /var/cache/hhvm/cli.hhbc.sq3
mw1201.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 105M Mar 24 03:27 /var/cache/hhvm/cli.hhbc.sq3
mw1202.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 113M Mar 27 08:24 /var/cache/hhvm/cli.hhbc.sq3
mw1203.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 107M Mar 27 09:16 /var/cache/hhvm/cli.hhbc.sq3
mw1204.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 117M Mar 22 13:09 /var/cache/hhvm/cli.hhbc.sq3
mw1205.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 75M Mar 26 06:41 /var/cache/hhvm/cli.hhbc.sq3
mw1206.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 98M Mar 24 20:10 /var/cache/hhvm/cli.hhbc.sq3
mw1207.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 109M Mar 24 19:50 /var/cache/hhvm/cli.hhbc.sq3
mw1208.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 115M Mar 26 07:09 /var/cache/hhvm/cli.hhbc.sq3
mw1209.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 312M Mar 28 10:39 /var/cache/hhvm/cli.hhbc.sq3
mw1210.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 294M Mar 28 10:39 /var/cache/hhvm/cli.hhbc.sq3
mw1211.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 287M Mar 28 10:40 /var/cache/hhvm/cli.hhbc.sq3
mw1212.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 288M Mar 28 10:40 /var/cache/hhvm/cli.hhbc.sq3
mw1213.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 301M Mar 28 10:39 /var/cache/hhvm/cli.hhbc.sq3
mw1214.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 287M Mar 28 10:39 /var/cache/hhvm/cli.hhbc.sq3
mw1215.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 306M Mar 28 10:40 /var/cache/hhvm/cli.hhbc.sq3
mw1216.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 283M Mar 28 10:39 /var/cache/hhvm/cli.hhbc.sq3
mw1218.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 282M Mar 28 10:39 /var/cache/hhvm/cli.hhbc.sq3
mw1219.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 292M Mar 28 10:39 /var/cache/hhvm/cli.hhbc.sq3
mw1220.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 289M Mar 28 10:39 /var/cache/hhvm/cli.hhbc.sq3
mw1221.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 106M Mar 20 09:41 /var/cache/hhvm/cli.hhbc.sq3
mw1222.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 117M Mar 24 14:16 /var/cache/hhvm/cli.hhbc.sq3
mw1223.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 82M Mar 16 03:15 /var/cache/hhvm/cli.hhbc.sq3
mw1224.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 98M Mar 21 17:30 /var/cache/hhvm/cli.hhbc.sq3
mw1225.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 115M Mar 27 08:42 /var/cache/hhvm/cli.hhbc.sq3
mw1226.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 118M Mar 27 16:54 /var/cache/hhvm/cli.hhbc.sq3
mw1227.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 117M Mar 24 14:22 /var/cache/hhvm/cli.hhbc.sq3
mw1228.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 114M Mar 27 16:54 /var/cache/hhvm/cli.hhbc.sq3
mw1229.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 110M Mar 26 06:41 /var/cache/hhvm/cli.hhbc.sq3
mw1230.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 121M Mar 21 19:46 /var/cache/hhvm/cli.hhbc.sq3
mw1231.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 107M Mar 27 07:40 /var/cache/hhvm/cli.hhbc.sq3
mw1232.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 113M Mar 21 19:47 /var/cache/hhvm/cli.hhbc.sq3
mw1233.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 91M Mar 21 18:32 /var/cache/hhvm/cli.hhbc.sq3
mw1234.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 119M Mar 21 21:02 /var/cache/hhvm/cli.hhbc.sq3
mw1235.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 113M Mar 24 02:27 /var/cache/hhvm/cli.hhbc.sq3
mw1236.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 285M Mar 28 10:40 /var/cache/hhvm/cli.hhbc.sq3
mw1237.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 277M Mar 28 10:39 /var/cache/hhvm/cli.hhbc.sq3
mw1238.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 293M Mar 28 10:40 /var/cache/hhvm/cli.hhbc.sq3
mw1239.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 235M Mar 28 10:39 /var/cache/hhvm/cli.hhbc.sq3
mw1240.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 305M Mar 28 10:39 /var/cache/hhvm/cli.hhbc.sq3
mw1241.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 298M Mar 28 10:39 /var/cache/hhvm/cli.hhbc.sq3
mw1242.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 316M Mar 27 21:54 /var/cache/hhvm/cli.hhbc.sq3
mw1243.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 320M Mar 28 10:39 /var/cache/hhvm/cli.hhbc.sq3
mw1244.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 313M Mar 28 10:40 /var/cache/hhvm/cli.hhbc.sq3
mw1245.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 311M Mar 28 10:40 /var/cache/hhvm/cli.hhbc.sq3
mw1246.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 312M Mar 28 10:39 /var/cache/hhvm/cli.hhbc.sq3
mw1247.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 305M Mar 28 10:39 /var/cache/hhvm/cli.hhbc.sq3
mw1248.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 322M Mar 28 10:40 /var/cache/hhvm/cli.hhbc.sq3
mw1249.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 311M Mar 28 10:38 /var/cache/hhvm/cli.hhbc.sq3
mw1250.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 314M Mar 28 10:40 /var/cache/hhvm/cli.hhbc.sq3
mw1251.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 304M Mar 28 10:39 /var/cache/hhvm/cli.hhbc.sq3
mw1252.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 311M Mar 28 10:39 /var/cache/hhvm/cli.hhbc.sq3
mw1253.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 316M Mar 28 10:40 /var/cache/hhvm/cli.hhbc.sq3
mw1254.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 325M Mar 28 10:40 /var/cache/hhvm/cli.hhbc.sq3
mw1255.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 315M Mar 28 10:40 /var/cache/hhvm/cli.hhbc.sq3
mw1256.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 321M Mar 28 10:39 /var/cache/hhvm/cli.hhbc.sq3
mw1257.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 317M Mar 28 10:40 /var/cache/hhvm/cli.hhbc.sq3
mw1258.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 311M Mar 28 10:40 /var/cache/hhvm/cli.hhbc.sq3
mw1259.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 21M Mar 28 06:35 /var/cache/hhvm/cli.hhbc.sq3
mw1260.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 21M Mar 28 06:36 /var/cache/hhvm/cli.hhbc.sq3
mw1261.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 35M Mar 28 10:21 /var/cache/hhvm/cli.hhbc.sq3
mw1262.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 70M Mar 28 09:49 /var/cache/hhvm/cli.hhbc.sq3
mw1263.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 508M Mar 28 10:39 /var/cache/hhvm/cli.hhbc.sq3
mw1264.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 452M Mar 28 10:40 /var/cache/hhvm/cli.hhbc.sq3
mw1265.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 473M Mar 28 10:38 /var/cache/hhvm/cli.hhbc.sq3
mw1266.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 399M Mar 28 10:39 /var/cache/hhvm/cli.hhbc.sq3
mw1267.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 469M Mar 28 10:39 /var/cache/hhvm/cli.hhbc.sq3
mw1268.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 458M Mar 28 10:39 /var/cache/hhvm/cli.hhbc.sq3
mw1269.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 462M Mar 28 10:40 /var/cache/hhvm/cli.hhbc.sq3
mw1270.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 443M Mar 28 10:40 /var/cache/hhvm/cli.hhbc.sq3
mw1271.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 456M Mar 28 10:40 /var/cache/hhvm/cli.hhbc.sq3
mw1272.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 436M Mar 28 10:39 /var/cache/hhvm/cli.hhbc.sq3
mw1273.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 428M Mar 28 10:39 /var/cache/hhvm/cli.hhbc.sq3
mw1274.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 418M Mar 28 10:39 /var/cache/hhvm/cli.hhbc.sq3
mw1275.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 441M Mar 28 10:39 /var/cache/hhvm/cli.hhbc.sq3
mw1276.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 113M Mar 21 20:03 /var/cache/hhvm/cli.hhbc.sq3
mw1277.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 124M Mar 26 07:09 /var/cache/hhvm/cli.hhbc.sq3
mw1278.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 114M Mar 24 14:21 /var/cache/hhvm/cli.hhbc.sq3
mw1279.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 112M Mar 27 13:58 /var/cache/hhvm/cli.hhbc.sq3
mw1280.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 123M Mar 23 23:01 /var/cache/hhvm/cli.hhbc.sq3
mw1281.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 116M Mar 28 00:08 /var/cache/hhvm/cli.hhbc.sq3
mw1282.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 132M Mar 27 07:58 /var/cache/hhvm/cli.hhbc.sq3
mw1283.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 114M Mar 20 06:17 /var/cache/hhvm/cli.hhbc.sq3
mw1284.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 123M Mar 27 08:42 /var/cache/hhvm/cli.hhbc.sq3
mw1285.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 110M Mar 27 12:33 /var/cache/hhvm/cli.hhbc.sq3
mw1286.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 131M Mar 24 14:05 /var/cache/hhvm/cli.hhbc.sq3
mw1287.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 128M Mar 22 17:04 /var/cache/hhvm/cli.hhbc.sq3
mw1288.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 135M Mar 23 21:13 /var/cache/hhvm/cli.hhbc.sq3
mw1289.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 97M Mar 24 19:49 /var/cache/hhvm/cli.hhbc.sq3
mw1290.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 127M Mar 27 06:13 /var/cache/hhvm/cli.hhbc.sq3
mw1293.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 0 Jun 27  2016 /var/cache/hhvm/cli.hhbc.sq3
mw1294.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 0 Jun 27  2016 /var/cache/hhvm/cli.hhbc.sq3
mw1295.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 0 Jun 27  2016 /var/cache/hhvm/cli.hhbc.sq3
mw1296.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 0 Jun 27  2016 /var/cache/hhvm/cli.hhbc.sq3
mw1297.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 0 Jun 28  2016 /var/cache/hhvm/cli.hhbc.sq3
mw1298.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 0 Jun 28  2016 /var/cache/hhvm/cli.hhbc.sq3
mw1299.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 26M Mar 28 06:27 /var/cache/hhvm/cli.hhbc.sq3
mw1300.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 26M Mar 28 06:26 /var/cache/hhvm/cli.hhbc.sq3
mw1301.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 26M Mar 28 06:27 /var/cache/hhvm/cli.hhbc.sq3
mw1302.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 26M Mar 28 06:27 /var/cache/hhvm/cli.hhbc.sq3
mw1303.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 26M Mar 28 06:27 /var/cache/hhvm/cli.hhbc.sq3
mw1304.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 26M Mar 28 06:27 /var/cache/hhvm/cli.hhbc.sq3
mw1305.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 26M Mar 28 06:27 /var/cache/hhvm/cli.hhbc.sq3
mw1306.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 26M Mar 28 06:26 /var/cache/hhvm/cli.hhbc.sq3
mw2017.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Sep 12  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2090.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Aug 29  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2091.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Aug 29  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2092.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Nov 28 17:10 /var/cache/hhvm/cli.hhbc.sq3
mw2093.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Aug 30  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2094.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Aug 30  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2095.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Aug 30  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2096.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Aug 30  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2097.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Aug 30  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2098.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Aug 30  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2099.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Sep  2  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2100.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Sep 13  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2101.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Aug 30  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2102.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Sep  2  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2103.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Aug 30  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2104.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Aug 31  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2105.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Aug 31  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2106.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Aug 31  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2107.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Aug 31  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2108.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Aug 31  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2109.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Aug 31  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2110.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Aug 31  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2111.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Aug 31  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2112.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Aug 31  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2113.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Aug 31  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2114.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Aug 31  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2115.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Aug 31  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2116.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Sep  1  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2117.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Sep  2  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2118.codfw.wmnet: -rw-r--r-- 1 www-data www-data 4.0M Feb 22 15:08 /var/cache/hhvm/cli.hhbc.sq3
mw2119.codfw.wmnet: -rw-r--r-- 1 www-data www-data 4.1M Mar 26 06:51 /var/cache/hhvm/cli.hhbc.sq3
mw2120.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Sep  9  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2121.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Sep  9  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2122.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Sep  9  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2123.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Sep  9  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2124.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Sep  9  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2125.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Sep  9  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2126.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Sep  9  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2127.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Sep  9  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2128.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Sep  9  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2129.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Sep  9  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2130.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Sep  9  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2131.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Sep  9  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2132.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Sep  9  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2133.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Sep  9  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2134.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Sep  9  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2135.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Sep  9  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2136.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Sep  9  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2137.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Sep  9  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2138.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Sep  9  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2139.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Sep  9  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2140.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Sep  7  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2141.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Sep  7  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2142.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Sep  7  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2143.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Sep  7  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2144.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Sep  7  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2145.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Sep  7  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2146.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Sep  7  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2147.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Sep  7  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2148.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Sep  1  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2149.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Sep  2  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2150.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Sep  2  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2151.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Sep  2  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2152.codfw.wmnet: -rw-r--r-- 1 www-data www-data 56M Mar 28 06:25 /var/cache/hhvm/cli.hhbc.sq3
mw2153.codfw.wmnet: -rw-r--r-- 1 www-data www-data 8.1M Mar 10 04:19 /var/cache/hhvm/cli.hhbc.sq3
mw2154.codfw.wmnet: -rw-r--r-- 1 www-data www-data 8.1M Mar 10 04:10 /var/cache/hhvm/cli.hhbc.sq3
mw2155.codfw.wmnet: -rw-r--r-- 1 www-data www-data 8.1M Mar 10 04:07 /var/cache/hhvm/cli.hhbc.sq3
mw2156.codfw.wmnet: -rw-r--r-- 1 www-data www-data 8.1M Mar 10 04:10 /var/cache/hhvm/cli.hhbc.sq3
mw2157.codfw.wmnet: -rw-r--r-- 1 www-data www-data 8.1M Mar 10 04:10 /var/cache/hhvm/cli.hhbc.sq3
mw2158.codfw.wmnet: -rw-r--r-- 1 www-data www-data 8.2M Mar 10 04:10 /var/cache/hhvm/cli.hhbc.sq3
mw2159.codfw.wmnet: -rw-r--r-- 1 www-data www-data 8.1M Mar 10 04:11 /var/cache/hhvm/cli.hhbc.sq3
mw2160.codfw.wmnet: -rw-r--r-- 1 www-data www-data 8.1M Mar 10 04:11 /var/cache/hhvm/cli.hhbc.sq3
mw2161.codfw.wmnet: -rw-r--r-- 1 www-data www-data 8.1M Mar 10 04:17 /var/cache/hhvm/cli.hhbc.sq3
mw2162.codfw.wmnet: -rw-r--r-- 1 www-data www-data 8.1M Mar 10 04:11 /var/cache/hhvm/cli.hhbc.sq3
mw2163.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Sep  2  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2164.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Sep  2  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2165.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Sep  2  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2166.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Sep  2  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2167.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Sep  2  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2168.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Sep  2  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2169.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Sep  5  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2170.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Sep  6  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2171.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Sep  5  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2172.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Sep  5  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2173.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Sep  5  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2174.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Sep  5  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2175.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Sep  5  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2176.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Sep  5  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2177.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Sep  5  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2178.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Sep  5  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2179.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Sep  5  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2180.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Sep  2  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2181.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Sep  2  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2182.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Sep  2  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2183.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Sep  2  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2184.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Sep  5  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2185.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Sep  5  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2186.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Sep  5  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2187.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Sep  5  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2188.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Sep  5  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2189.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Sep  5  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2190.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Sep  5  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2191.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Sep  5  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2192.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Sep  5  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2193.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Sep  5  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2194.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Sep  5  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2195.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Sep  5  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2196.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Sep  5  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2197.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Sep  5  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2198.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Sep 14  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2199.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Sep 13  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2200.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Sep  7  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2201.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Sep  7  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2202.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Sep  8  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2203.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Sep  8  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2204.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Sep  7  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2205.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Sep  7  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2206.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Sep  7  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2207.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Sep  7  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2208.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Sep  8  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2209.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Sep  8  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2210.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Sep  8  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2211.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Sep  8  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2212.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Sep  8  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2213.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Sep  8  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2214.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Sep  8  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2215.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Jun  9  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2216.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Jun  9  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2217.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Jun 10  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2218.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Jun 10  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2219.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Jun  9  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2220.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Jun 10  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2221.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Jun 10  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2222.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Jun 10  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2223.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Jun 10  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2224.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Jun 10  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2225.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Jun 10  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2226.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Jun 10  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2227.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Jun 10  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2228.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Jun 10  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2229.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Jun 10  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2230.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Jun 10  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2231.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Jun 10  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2232.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Jun 10  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2233.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Jun 14  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2234.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Jun 14  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2235.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Jun 14  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2236.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Jun 14  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2237.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Jun 14  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2238.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Jun 14  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2239.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Jun 14  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2240.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Jun 14  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2241.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Jun 16  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2242.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Jun 16  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2243.codfw.wmnet: -rw-r--r-- 1 www-data www-data 4.1M Mar 10 04:19 /var/cache/hhvm/cli.hhbc.sq3
mw2244.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Jun 16  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2245.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Jun 16  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2246.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Jun 16  2016 /var/cache/hhvm/cli.hhbc.sq3
mw2247.codfw.wmnet: -rw-r--r-- 1 www-data www-data 8.2M Mar 10 04:18 /var/cache/hhvm/cli.hhbc.sq3
mw2248.codfw.wmnet: -rw-r--r-- 1 www-data www-data 8.1M Mar 10 04:18 /var/cache/hhvm/cli.hhbc.sq3
mw2249.codfw.wmnet: -rw-r--r-- 1 www-data www-data 8.1M Mar 10 04:18 /var/cache/hhvm/cli.hhbc.sq3
mw2250.codfw.wmnet: -rw-r--r-- 1 www-data www-data 8.1M Mar 10 04:18 /var/cache/hhvm/cli.hhbc.sq3
mw2251.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Mar 10 14:25 /var/cache/hhvm/cli.hhbc.sq3
mw2252.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Mar 10 14:59 /var/cache/hhvm/cli.hhbc.sq3
mw2253.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Mar 10 15:02 /var/cache/hhvm/cli.hhbc.sq3
mw2254.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Mar 10 14:53 /var/cache/hhvm/cli.hhbc.sq3
mw2255.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Mar 10 14:47 /var/cache/hhvm/cli.hhbc.sq3
mw2256.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Mar 10 14:54 /var/cache/hhvm/cli.hhbc.sq3
mw2257.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Mar 10 14:43 /var/cache/hhvm/cli.hhbc.sq3
mw2258.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Mar 10 15:22 /var/cache/hhvm/cli.hhbc.sq3
mw2259.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Mar 10 15:17 /var/cache/hhvm/cli.hhbc.sq3
mw2260.codfw.wmnet: -rw-r--r-- 1 www-data www-data 0 Mar 10 15:16 /var/cache/hhvm/cli.hhbc.sq3
mwdebug1001.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 76M Feb  8 16:27 /var/cache/hhvm/cli.hhbc.sq3
mwdebug1002.eqiad.wmnet: -rw-r--r-- 1 www-data www-data 86M Mar 23 23:09 /var/cache/hhvm/cli.hhbc.sq3

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 28 2017, 10:56 AM
elukey added a subscriber: elukey.Mar 28 2017, 10:56 AM

Change 359120 had a related patch set uploaded (by Muehlenhoff; owner: Muehlenhoff):
[operations/puppet@production] Add Icinga check for depletion of HHVM CLI cache

https://gerrit.wikimedia.org/r/359120

MoritzMuehlenhoff renamed this task from Monitor/address HHVM bytecode cache depletion on mediawiki app servers to Monitor HHVM bytecode cache depletion on mediawiki app servers.Jun 15 2017, 10:02 AM
MoritzMuehlenhoff triaged this task as Normal priority.
tstarling lowered the priority of this task from Normal to Low.Feb 20 2018, 4:52 AM
tstarling added a subscriber: tstarling.

There's no longer a 512MB limit imposed by wfShellExec(). Monitoring bytecode cache size may be useful if there is a risk of disk space exhaustion or performance degradation, but this is no longer necessary for T146285, so I'm removing it as a parent and reducing priority. Possibly the task could be declined if we switch mwscript back to HHVM and no issues are encountered.

Krinkle updated the task description. (Show Details)Feb 20 2018, 4:57 AM

Change 359120 abandoned by Muehlenhoff:
Add Icinga check for depletion of HHVM CLI cache

Reason:
This can be abandoned, it's no longer needed.

https://gerrit.wikimedia.org/r/359120

Mentioned in SAL (#wikimedia-releng) [2019-08-26T15:34:58Z] <hashar> deployment-mwmaint01: /var/cache/hhvm/cli.hhbc.sq3 (1.3GB) - T161598